[Desktop Entry]
Type=Application
Exec=/bin/bash -c "cp /etc/skel/.config/dconf/user.txt ~/.config/dconf/user.txt";"rm ~/.config/autostart/dconf.desktop"
Hidden=false
Name[fr_FR]=dconf.desktop
Name=dconf
Comment[fr_FR]=Copie du fichier dconf user.txt
Comment=Copie du fichier dconf user.txt
X-MATE-Autostart-Delay=5
GenericName[fr_FR.UTF-8]=Copie du fichier dconf user.txt
Comment[fr_FR.UTF-8]=Script RunOnce auto supprimé
